# Howto's for Bounties with Github and Gitcoin

## Abstract
This documentation describes activities that are performed to define, publish and reward for issues fixed in [Github](https://github.com/) repos. The bounty and reward process is based on the [Gitcoin](https://gitcoin.co/) platform that integrates with [MetaMask](https://metamask.io/) to pay in ETH or ERC20 compliant tokens. A smart contract based on [Standard Bounties](https://github.com/Bounties-Network/StandardBounties) implementation integrates.

### Howto's

> [How to create an issue in Github](https://help.github.com/articles/creating-an-issue/)

> [How to create a bounty in 90 secs](https://medium.com/gitcoin/tutorial-post-a-bounty-in-90-seconds-a7d1a8353f75)

> [How to price work on gitcoin](https://medium.com/gitcoin/tutorial-how-to-price-work-on-gitcoin-49bafcdd201e)

> [How to "start work" on a bounty in Gitcoin](howto_startwork.md)

> [How to "submit work" as delivery](howto_submitwork.md)

> [How to pay the bounty](howto_paybounty.md)

### Further readings

> [Example of a bounty process flow](https://youtu.be/rpyItETq15Y?t=15m50s)

> [Tutorial Gitcoin Leverage](https://medium.com/gitcoin/tutorial-leverage-gitcoins-firehose-of-talent-to-do-more-faster-dcd39650fc5)

> [Standard-Bounties smart contract](https://medium.com/gitcoin/integrating-standard-bounties-dc4cf62bf814)

> [Build the open source ecosystem](https://medium.com/gitcoin/open-source-money-will-buidl-the-open-source-ecosystem-f4169def8748)

> [Bounties.network](https://bounties.network/)
